* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
}

h1,
h2,
h3,
p,
a,
button {
    font-family: 'Barlow Condensed', sans-serif;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

.header-area {
    width: 100%;
    background: #000;
    position: sticky;
    top: 0;
    z-index: 999;
}

.srcn-container {
    max-width: 1680px;
    margin: 0 auto;
    width: 90%;
}

.header-row {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo-area img {
    height: 80px;
    object-fit: cover;
}

.header-col {
    display: flex;
    align-items: center;
}


.header-btn-area {
    display: flex;
}

.header-btn {

width: 190px;

height: 79px;

display: flex;

justify-content: center;

align-items: center;

color: #fff;

font-size: 22px;

font-weight: 600;

letter-spacing: 0.6px;
}

.header-green-btn {
    background: #7BC12F;
}

.header-orange-btn {
    background: #F58A11;
}

.tgaleg-btn button {
    display: none;
    width: 60px;
    height: 60px;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.phone-logo-area img{
     height: 40px;
     display: block;
     margin: 0 auto;
     padding: 2px 0;
}
ul.header-menu-list {
    padding-top: 19px;
}

.tgaleg-btn span {
    width: 34px;
    height: 3px;
    background: #fff;
    margin: 4px 0;
    transition: .4s;

}

.tgaleg-btn button.active span:nth-child(1) {
    transform: translateY(11px) rotate(45deg);

}

.tgaleg-btn button.active span:nth-child(2) {
    opacity: 0;
}

.tgaleg-btn button.active span:nth-child(3) {
    transform: translateY(-11px) rotate(-45deg);

}




.header-menu-wrapper {
    position: fixed;
    top: 0;
    left: -320px;
    width: 310px;
    height: 100vh;
    background: #111;
    transition: .4s;
    z-index: 1000;
    padding: 15px 0;
}

.header-menu-wrapper.active {
    left: 0;
}

.header-menu-wrapper li {
    border-bottom: 1px solid rgb(255 255 255 / 15%);
}

.header-menu-wrapper li a {
    display: block;
    color: #fff;
    padding: 13px 25px;
    transition: .3s;
    font-size: 20px;
    font-weight: 400;
}
.social-icons{
    display:flex;
    align-items:center;
    gap:14px;
    padding: 37px 10px;
}

.social-icons a{
    width: 40px;
    height: 40px;
    background: #e96e00;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    text-decoration:none;
    transition:0.3s ease;
}

.social-icons a i{
    color:#fff;
    font-size: 17px;
}

.social-icons a:hover{
    background:#f5b400;
    transform:translateY(-3px);
}

.social-icons a:hover i{
    color:#000;
}
.header-menu-wrapper li a:hover {
    background: #32ad49;
}

@media (max-width: 991px) {
    .header-row {
        height: 70px;
    }

    .logo-area img {
        height: 40px;
    }

    .header-btn {
        width: 117px;
        height: 40px;
        font-size: 19px;
    }

}

@media (max-width: 600px) {
       .header-btn {
       display: none;
    }
}




/*==============================
    FOOTER CSS
==============================*/

.footer-section {
    position: relative;
    background: url("../images/footer-banner-img.avif") center center/cover no-repeat;
    padding: 38px 0 0;
    color: #fff;
    overflow: hidden;
    z-index: 1;
}

.footer-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(5 18 8 / 46%);
    backdrop-filter: blur(2px);
    z-index: -1;
}

.footer-container {
}

/*==============================
TOP AREA
==============================*/

.footer-top {
    display: flex;
    align-items: center;
    gap: 60px;
    padding-bottom: 34px;
}

.footer-logo {
    width: 140px;
    flex-shrink: 0;
}

.footer-logo img {
    width: 100%;
    display: block;
    max-width: 103px;
}

.footer-divider {
    width: 2px;
    height: 100px;
    background: rgba(255,255,255,.6);
}

.footer-about {
    flex: 1;
}

.footer-about p {
    margin: 0;
    font-size: 22px;
    line-height: 28px;
    color: #fff;
}

/*==============================
LINE
==============================*/

.footer-line {
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,.25);
    margin-bottom: 55px;
}

/*==============================
MIDDLE
==============================*/

.footer-middle {
    display: flex;
    justify-content: space-between;
    gap: 90px;
}

/*==============================
LEFT
==============================*/

.footer-left {
    flex: 1;
}

.footer-title {
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 23px;
    letter-spacing: .5px;
    color: #fff;
}

.footer-info {
    display: flex;
    align-items: center;
    gap: 18px;
    padding: 13px 0;
    border-bottom: 1px solid rgba(255,255,255,.25);
}

.footer-info:last-child {
    border: none;
}

.footer-info i {
    width: 23px;
    text-align: center;
    font-size: 25px;
    color: #fff;
}

.footer-info p a {
    margin: 0;
    font-size: 18px;
    line-height: 42px;
    color: #fff;
}

.visitor {
    margin-top: 30px;
    font-size: 22px;
}

/*==============================
RIGHT
==============================*/

.footer-right {
    width: 480px;
}

.footer-right p {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 25px;
}

/*==============================
NEWSLETTER
==============================*/

.newsletter-form {
    display: flex;
    overflow: hidden;
    border-radius: 6px;
    margin-bottom: 45px;
}

.newsletter-form input {
    width: 100%;
    height: 58px;
    border: 1px solid rgba(255,255,255,.5);
    border-right: none;
    background: transparent;
    color: #fff;
    padding: 0 22px;
    font-size: 16px;
    outline: none;
    font-family: 'Barlow Condensed';
}

.newsletter-form input::placeholder {
    color: rgba(255,255,255,.75);
}

.newsletter-form button {
    border: none;
    background: #fff;
    color: #000;
    cursor: pointer;
    font-size: 19px;
    transition: .3s;
    padding: 14px;
}

.newsletter-form button:hover {
    background: #1d7d2e;
    color: #fff;
}

/*==============================
SOCIAL
==============================*/

.footer-social {
    display: flex;
    gap: 18px;
}

.footer-social a {
    width: 40px;
    height: 40px;
    background: #fff;
    color: #111;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    transition: .3s;
    text-decoration: none;
}

.footer-social a:hover {
    background: #2f8f34;
    color: #fff;
    transform: translateY(-4px);
}

/*==============================
BOTTOM
==============================*/

.footer-bottom {
    margin-top: 30px;
    background: #111;
    text-align: center;
    padding: 16px 15px;
}

.footer-bottom p {
    margin: 0;
    font-size: 15px;
    color: #fff;
}

/*==============================
RESPONSIVE
==============================*/

@media (max-width:1200px){

.footer-about p{
    font-size:22px;
}

.footer-title{
    font-size:26px;
}

.footer-info p,
.footer-right p{
    font-size:18px;
}

.footer-right{
    width:420px;
}

}

@media (max-width:992px){

.footer-top{
    flex-direction:column;
    text-align:center;
}

.footer-divider{
    width:100%;
    height:1px;
}

.footer-middle{
    flex-direction:column;
    gap:60px;
}

.footer-right{
    width:100%;
}

}

@media (max-width:768px){

.footer-section{
    padding-top:60px;
}

.footer-about p{
    font-size:18px;
}

.footer-title{
    font-size:22px;
}

.footer-info{
    gap:15px;
}

.footer-info i{
    font-size:24px;
}

.footer-info p{
    font-size:16px;
}

.visitor{
    font-size:16px;
}

.newsletter-form input{
    border-right:1px solid rgba(255,255,255,.5);
    /* margin-bottom:12px; */
}

.newsletter-form button{
    height:58px;
}

.footer-social{
    justify-content:center;
    flex-wrap:wrap;
}

.footer-bottom p{
    font-size:15px;
}

}

@media (max-width:480px){

.footer-container{
    padding:0 15px;
}

.footer-logo{
    width:110px;
}

.footer-about p{
    font-size:16px;
}

.footer-title{
    font-size:20px;
}

.footer-info{
    align-items:flex-start;
}

.footer-info i{
    width:30px;
    font-size:20px;
}

.footer-info p{
    font-size:15px;
}

.footer-social a{
    width:48px;
    height:48px;
    font-size:20px;
}

}